Subject: Re: FDS Feedback
From: Bernadette Ferrer <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 12 Dec 2011 22:42:41 +0530 (IST)

We will discuss this to maeshelle as well as to all agents.

thank you for the feedback

Bernie

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Maeshelle Lobo" <[email-masked]>
Cc: "Gee Jay" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>
Sent: Monday, December 12, 2011 5:57:35 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: FDS Feedback

Hello, 

I see many more Unqualified chats marked as Qualified chat even after below feedback. This will be the last time I will feedback you on this. Next time I see one more, I will just disable your Login id. This only shows that you are NOT taking feedback seriously. 

eg. 
Session IDs- 159620, 159621, 159622 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Maeshelle Lobo" <[email-masked]> 
Cc: "Gee Jay" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]> 
Sent: Saturday, December 10, 2011 7:00:55 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: FDS Feedback 

Copy pasted internal instruction meant for operator. Use LP canned responses instead of copy pasting from Training Manual. 

you: Then we can talk about detail 
	
[04:11:10] 
	you: [email-masked] 
	
[04:11:38] 
	you: Better to send all information 
	
[04:11:59] 
	Maeshelle: Thank you 
	
[04:12:18] 
	Maeshelle: Closing line: 
	
[04:12:18] 
	Maeshelle: I will have a representative get back to you as soon as possible. 
	
[04:12:18] 
	Maeshelle: If you want to speak to an advisor right now simply call 718-278-6679 and press option 1 
	
[04:12:19] 
	Maeshelle: Is there anything else I may assist you with today? 

--------- 

All 3 chats marked Qualified whereas they were Non-qualified ones as customer didn't say anything. 
Be careful with your surveys as it hampers our LP stats. 

(Session ID- 159401) 
info: Please wait for a site operator to respond. 
	
[04:13:41] 
	info: You are now chatting with 'Maeshelle' 
	
[04:13:43] 
	Maeshelle: Hello, thanks for contacting Ferrari Driving School, my name is Maeshelle, may I have your name? 
---------- 

One more (Session ID- 159415) 

info: Please wait for a site operator to respond. 
	
[06:43:15] 
	info: You are now chatting with 'Maeshelle' 
	
[06:43:16] 
	Maeshelle: Hello, thanks for contacting Ferrari Driving School, my name is Maeshelle, may I have your name? 
------ 
And another one (session ID- 159408 ) 

	info: Please wait for a site operator to respond. 
	
[05:38:32] 
	info: You are now chatting with 'Maeshelle' 
	
[05:38:34] 
	Maeshelle: Hello, thanks for contacting Ferrari Driving School, my name is Maeshelle, may I have your name? 
	Operator Survey 
	Qualified Chat? 	Yes 
Escalate this chat? 	No 

Thanks & Regards 
Subir Chakma